body {
    font-family: Arial;
    margin: 0;
}

.Content {
    width: 1001px;
    margin: 0 auto;
    overflow: hidden;
    border: none !important;
}


#main .Content {
    background-image: url("images_design/bgContent.png");
    background-repeat: repeat-y;
}

.content-beers-container {
    width: 1001px;
    margin: 0 auto;
    overflow: hidden;
    border: none !important;
}


#main .content-beers-container {
    background-image: url("images_design/content-beers-bg.png");
    background-repeat: repeat-y;
}

.content-beers-container .content-beers {
    background-image: url("images_design/beers-bg.png");
    background-repeat: no-repeat;
}

.ContentHome {
    width: 1001px;
    margin: auto;
    overflow: hidden;
}

#main .ContentHome {
    background-image: url("images_design/bgContentHome.png");
    background-repeat: repeat-y;
    /*padding:20px;*/
}

    #main .ContentHome .ContentEditorDiv {
        width: 955px;
        margin-left: auto;
        margin-right: auto;
    }

.ContentPane .ContentEditorDiv table table {
    height: 0 !important;
    width: 0 !important;
}

.Content .LeftPane {
    /*height:536px;*/
    width: 238px;
    background-color: #e6e7e8;
    margin-left: 13px;
    float: left;
    padding-bottom: 50px;
}

.content-beers-container .LeftPane {
    /*height:536px;*/
    width: 238px;
    margin-left: 13px;
    float: left;
    padding-bottom: 50px;
}

.ContentHome #ContentPane {
    width: 981px;
}

    .ContentHome #ContentPane table {
        width: 950px;
    }

.ContentHome #ContentPane {
    padding-left: 10px;
    padding-right: 10px;
}

.Content .ContentPane {
    /*background-color:red;*/
    margin-left: 250px;
    width: 750px;
}

.content-beers-container .ContentPane {
    /*background-color:red;*/
    margin-left: 250px;
    width: 750px;
}

.TableBoxItem td a {
    text-decoration: none !important;
    border: none !important;
}

    .TableBoxItem td a, .TableBoxItem td a:link, .jcarousel-item a, .jcarousel-item a:hover {
    color: transparent;
}

.TableBoxItem td a.Info {
            display: block;
            height: 188px;
}


.jcarousel-item img {
    color: transparent;
    border: none !important;
}

#wvnCarousselItemsBearSlideShow_ctl00_ctl00 .jcarousel-item img {
    margin-top: -2px;
    margin-left: 4px;
}

.jcarousel-item a {
    text-decoration: none !important;
}

#footer {
    background: url("images_design/footer.png") repeat-x;
    height: 106px;
    margin-top: -10px;
}

#logo {
    margin-top: 35px;
}

#footer .logo {
    Background: url("images_design/footerLogo.png") no-repeat;
    position: absolute;
    height: 127px;
    width: 173px;
    margin-left: 43px;
    margin-top: -10px;
}

#main {
    /*background-color:#d3d4d6;*/
    background: top center no-repeat url("images_design/background-image.png"), url("images_design/bgTexture.png") repeat;
}

#header {
    background-color: white;
    height: 115px;
}

    #header .Content {
        height: 115px;
        width: 981px !important;
    }

#logolink, #logolink img {
    border: none !important;
}

#header #Vide {
    width: 0px !important;
}

#menu {
    Background: url("images_design/menubg.png") repeat-x scroll center center #FFFFFF;
    height: 62px;
}

#copyright {
    background-color: #FFFFFF;
    height: 40px;
}

#header .Content {
    position: relative;
}

.topMenu {
    position: absolute;
    bottom: 0;
    right: -10px;
}

    .topMenu #Menu_Menu td {
        padding: 0;
    }

#copyrightText {
    font-size: 12px;
    font-weight: bold;
    color: #4d4d4d;
    margin: auto;
    /*width: 346px;*/
    width: 100%;
    text-align: center;
}

.ImageNext, .ImagePrevious, .ImageFirst, .ImageLast {
    border: none;
}

H1, h1 {
    text-align: center;
    font-family: Helvetica;
    font-size: 19px;
    color: #214c85;
    text-transform: uppercase;
    font-weight: bold;
    background-image: url("images_design/h1border.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin: -10px 0 10px;
    line-height: 68px;
}

H2 {
    font-family: Helvetica;
    font-size: 16px;
    color: #214C85;
    margin: 0;
    font-weight: bold;
}

H3 {
    font-family: Helvetica;
    font-size: 16px;
    color: #6c6c6c;
    margin: 0;
    font-weight: bold;
}

H4 {
    font-family: Helvetica;
    font-size: 15px;
    color: #214C85;
    margin: 0;
    font-weight: bold;
}

H5 {
    font-family: Helvetica;
    font-size: 15px;
    color: #6c6c6c;
    margin: 0;
    font-weight: bold;
}

.TD_Module_HeaderA {
    margin: 0px;
}

.BoxSearch {
    width: 100%;
    height: 270px;
    background-color: #e6e7e8;
    border-radius: 10px;
    border: 1px solid #d1d3d4;
    position: relative;
}

.TableSearch {
    position: absolute;
    right: 0;
    margin-right: 7px;
    top: 7px;
    margin-top: 13px;
}

    .TableSearch tr {
        height: 20px;
}

.TableSearchVins {
    position: absolute;
    right: 0;
    margin-right: 7px;
    margin-top: 20px;
    height: 0 !important;
    top: 0;
}

    .TableSearchVins tr {
        height: 20px;
    }

.TableSearchAutres tr {
    height: 20px;
}

.TableSearchAutres {
    position: absolute;
    right: 0;
    margin-right: 7px;
    height: 0 !important;
}

.TableSearch .cols1 {
    text-align: right;
}

.cols1 .SubHead {
    font-weight: bold !important;
    font-size: 15px !important;
    color: #214c85 !important;
    font-family: arial;
    vertical-align: bottom !important;
}

.cols2, .cols2 input, .cols2 select {
    width: 184px;
}

    .cols2 select.dropdown {
        width: 190px;
    }

.cols1, .cols2 {
    vertical-align: middle;
}

.InfoItemButton {
    background-repeat: no-repeat;
    background-position: right;
    height: 27px;
    margin: 0 25px;
    position: absolute;
    bottom: 55px;
    display: none;
}

.InfoItemButton.fr {
    background-image: url("images_design/InfoItem_fr.png");
}

.InfoItemButton.nl {
    background-image: url("images_design/InfoItem_nl.png");
}

.InfoItemButton.en {
    background-image: url("images_design/InfoItem_en.png");
}


.InfoItemButtonList {
    background-repeat: no-repeat;
    background-position: right -3px;
    width: 115px;
    height: 24px;
}

.InfoItemButtonList.fr {
    background-image: url("images_design/InfoItem_fr.png");
}

.InfoItemButtonList.nl {
    background-image: url("images_design/InfoItem_nl.png");
}

.InfoItemButtonList.en {
    background-image: url("images_design/InfoItem_en.png");
}

.InfoItemButton a {
    background-repeat: no-repeat;
    font-family: Arial;
    font-size: 14px !important;
    color: #FFFFFF !important;
    display: block;
    text-decoration: none !important;
    height: 17px;
    padding-top: 6px;
    text-align: right;
    padding-left: 5px;
    padding-right: 23px;
}

.InfoItemButtonList a {
    font-family: Arial;
    font-size: 14px !important;
    color: #FFFFFF !important;
    display: block;
    text-decoration: none !important;
    height: 17px;
    padding-top: 3px;
    text-align: right;
    padding-right: 23px;
}

.SearchBtnTdAutres
{
    height: 174px;
}


.SearchBtn {
    background-image: url("images_design/SearchButton.png");
    background-repeat: no-repeat;
    width: 190px;
    height: 41px;
    float: right;
}

    .SearchBtn a {
        font-weight: bold;
        font-size: 16px !important;
        color: #FFFFFF !important;
        height: 34px;
        text-decoration: none !important;
        width: 142px;
        display: block;
        padding-left: 50px;
        padding-top: 10px;
    }

.TableBoxItem {
    width: 171px;
    height: 266px;
    border-left: 1px solid #EDEDED;
}

.SearchBtn {
    margin-bottom: 10px;
}

.TableBoxItem td img {
    max-height: 188px;
    max-width: 140px;
}

.TableBoxItem td {
    padding: 0;
}

.DrinkNameItem {
    font-family: Myriad Pro;
    font-weight: bold;
    font-size: 14px;
    color: #6c6c6c;
    display: block;
}

.DrinkBrasserieItem {
    font-family: Myriad Pro;
    font-size: 11px;
    color: #6c6c6c;
    display: block;
}

.DivBoxItem {
    padding: 10px 0;
}

    .DivBoxItem:hover {
        background: #E6E7E8;
        border-radius: 10px;
        cursor: pointer;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .DivBoxItem:hover .InfoItemButton {
            display: block;
        }

.Pager a {
    background-image: url("images_design/PagerBg.png");
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 12px !important;
    text-decoration: none !important;
    color: #545252 !important;
    margin-left: -8px;
    text-align: center;
    padding-top: 5px;
}

    .Pager a.Selected {
        background-image: url("images_design/PagerBgSelected.png");
        color: #FFFFFF !important;
    }

.DataListItem > tbody > tr {
    border-top: 1px solid #EDEDED;
}

    .DataListItem > tbody > tr:first-child {
        border-top: none;
    }

.DataListItem tr td:first-child .TableBoxItem {
    border: none;
}

.Pagerc {
    margin-top: 10px;
    text-align: center;
}

.PagerTitle {
    font-family: "Myriad Pro";
    color: #545252;
    font-size: 12px;
    margin-right: 5px;
    font-weight: bold;
}

.Pager {
    display: inline;
}

.TD_Module_Title {
    display: none;
}

.NormalTextBox {
    font-family: verdana,tahoma,arial;
    font-size: 11px;
    font-weight: normal;
    vertical-align: top;
}

.ErrorMessage {
    color: Red;
    font-family: verdana,tahoma,arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
}

.DivDetailItem {
    margin-top: 5px;
}

    .DivDetailItem .Table .trHead .DivtrHead {
        color: #6C6C6C;
        font-family: Myriad Pro;
        font-size: 17px;
        font-weight: bold;
        text-align: left;
    }

.SubHead {
    color: #000000;
    font-family: verdana,tahoma,arial;
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px;
}
/*.SubHead
{
    text-transform:uppercase;
    font-weight:bold;
}
*/
.BackBtn {
    background-image: url("images_design/BgButton.png");
    background-repeat: no-repeat;
    display: block;
    width: 190px;
    height: 42px;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 16px !important;
    color: #FFFFFF !important;
    padding-top: 8px;
}

.Table_Module Table {
    height: 100%;
}

.DivDetailItem .DivDetailItemPic {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
}

.DivDetailItem .Table .TdBody {
    font-family: verdana,tahoma,arial;
    font-size: 13px;
    padding-left: 7px;
    vertical-align: top;
    width: 100%;
    padding-bottom: 10px;
}

.DivDetailItem .Table {
    width: 95%;
}

.TEXTLEVEL1 {
    color: #000000;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    WVNEditorName: Texte1;
}

.TEXTLEVEL2 {
    color: #6c6c6c;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    WVNEditorName: Texte2;
}

.TEXTLEVEL3 {
    color: #000000;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    WVNEditorName: Texte3;
}

.TEXTLEVEL4 {
    color: #6c6c6c;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    WVNEditorName: Texte4;
}

.TITLELEVEL2 {
    color: #000000;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}

.TD_Module_Content {
    padding-left: 15px;
    padding-right: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.gr {
    font-weight: bold;
}

A, A:link {
    color: #214C85;
    font-size: 12px;
    text-decoration: underline;
}

    A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active, A.CommandButton:hover {
        color: #2168B0;
        text-decoration: underline;
    }

.Table_Module {
    background-color: transparent;
    padding: 5px;
    width: 98%;
}

.NormalBold {
    font-family: verdana,tahoma,arial;
    font-size: 11px;
    font-weight: bold;
}

UL LI {
    color: #000000;
    font-family: verdana,tahoma,arial;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
    list-style-type: square;
}

.HTextMenuV1, A.HTextMenuV1:link, A.HTextMenuV1:visited, A.HTextMenuV1:active {
    color: #214c85;
    font-family: arial;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.HTextMenuA1, A.HTextMenuA1:link, A.HTextMenuA1:visited, A.HTextMenuA1:active, A.HTextMenuA1:hover {
    color: #214c85;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.VTDMenuV1 {
    vertical-align: middle;
}

.VTDMenuA1, .VTDMenuV1, .VTDMenuO1 {
    background-color: transparent;
    padding: 0 10px;
    text-align: center;
    width: 100%;
}

.VTableMenu1 {
    width: 100%;
}

.VTextMenuO1, A.VTextMenuO1:link, A.VTextMenuO1:visited, A.VTextMenuO1:active {
    color: #214C85;
    font-family: arial;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.VTextMenuV1, A.VTextMenuV1:link, A.VTextMenuV1:visited, A.VTextMenuV1:active {
    color: #214C85;
    font-family: arial;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.VTextMenuA2, A.VTextMenuA2:link, A.VTextMenuA2:visited, A.VTextMenuA2:active {
    color: #214C85;
    font-family: arial;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.VTextMenuV2, A.VTextMenuV2:link, A.VTextMenuV2:visited, A.VTextMenuV2:active {
    color: #214C85;
    font-family: arial;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.VTableMenu1 a {
    text-decoration: none;
}

.NormalBold.NewsLetterSujet {
    display: none;
}

#NewsletterContainer {
    background-image: url("images_design/NewLettericone.png");
    background-repeat: no-repeat;
    height: 97px;
    width: 232px;
    margin: auto;
}

#PromoContainer {
    background-image: url("images_design/Promoicone.png");
    background-repeat: no-repeat;
    height: 75px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 232px;
}

#CalendarContainer {
    background-image: url("images_design/Calendaricone.png");
    background-repeat: no-repeat;
    height: 97px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 232px;
}

#BearsContainer .jcarousel-prev-horizontal, #BearsContainer .jcarousel-next-horizontal {
    cursor: pointer;
}

#BearsContainer {
    background-image: url("images_design/BearsBg.png");
    background-repeat: no-repeat;
    height: 270px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 24px;
    position: relative;
    padding-bottom: 36px;
    width: 226px;
}

#TrippleContainer {
    background-image: url("images_design/TrippleBottle.png");
    background-repeat: no-repeat;
    width: 78px;
    height: 162px;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 78px;
}

    #TrippleContainer a {
        width: 60px;
        height: 162px;
        display: block;
        text-decoration: none;
    }

#topslideshow .wvnCarousselBulleContainer {
    display: block !important;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

#BearsContainer .wvnCarousselBulleContainer {
    display: none !important;
}

#topslideshow .wvnCarousselBulle {
    background-image: url("images_design/bullet.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 18px;
    height: 18px;
}

#topslideshow .wvnCarousselSelected {
    background-image: url("images_design/bulletSelected.png") !important;
}

#topslideshow table {
    margin: auto;
    width: 99%;
    padding-top: 0;
}

    #topslideshow table td {
        padding-right: 0;
        padding-left: 0;
        padding-top: 0;
        overflow: hidden;
    }

    #topslideshow table tr td a {
        text-decoration: none;
    }

}

#topslideshow table tr td div {
    position: relative;
}

#topslideshow {
    width: 985px;
    margin-left: 3px;
    overflow: hidden;
    margin-left: 5px !important;
}


#BearsContainer table {
    padding: 0;
}

    #BearsContainer table tr td {
        padding: 0;
    }

#BearsContainer .jcarousel-prev {
    background-image: url("images_design/FlecheGau.png");
    background-repeat: no-repeat;
    display: block !important;
    height: 25px;
    width: 25px;
    position: absolute;
    left: 10px;
    margin-top: -12px;
}

#BearsContainer .jcarousel-next {
    background-image: url("images_design/FlecheDr.png");
    background-repeat: no-repeat;
    display: block !important;
    height: 25px;
    width: 25px;
    position: absolute;
    right: 10px;
    margin-top: -12px;
}

#BearsContainer .jcarousel-list {
    padding-top: 80px !important;
    padding-left: 36px !important;
    height: 165px !important;
    margin-left: 35px !important;
    margin-top: -45px !important;
}

#BearsContainer .jcarousel-container {
    overflow: hidden;
}

#BearsContainer table tr td div#BearSlideShowTitle {
    font-family: helvetica;
    font-size: 16.5px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding-top: 18px;
    color: black;
}

#BearsContainer table tr td div#BearSlideShowSubTitle {
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding-top: 14px;
    color: #FFFFFF;
}

#BearsContainer .ImageDescription {
    position: absolute;
    width: 224px;
    height: 17px;
    color: red;
    color: #FFFFFF;
    font-family: helvetica;
    font-size: 13px;
    font-weight: bold;
    margin-left: -68px;
    text-align: center;
    top: 50px;
    width: 218px;
}

#pictoContainer a {
    text-decoration: none !important;
}

.SubscriptionBorder {
    background-color: #e6e7e8;
    border-radius: 10px;
    border: 1px solid #d1d3d4;
    padding: 10px 100px 25px;
    text-align: center;
}

.SubscriptionRow.UserField1, .SubscriptionRow.MailFormat, .SubscriptionRow.TypeLetterGroup {
    display: none;
}

.SubscriptionHead {
    text-align: center;
    font-family: Helvetica;
    font-size: 19px;
    color: #214c85;
    text-transform: uppercase;
    font-weight: bold;
    background-image: url("images_design/h1border.png");
    background-position: center top;
    background-repeat: no-repeat;
    line-height: 68px;
}


.NewsletterSubscriptionLink a:first-child + a, .NewsletterSubscriptionLink a:last-child {
    display: none;
}


.SubscriptionRow.Nom {
    text-align: left;
}

    .SubscriptionRow.Nom td:first-child {
        text-align: right;
        width: 90px;
    }


.SubscriptionRow.Prenom {
    text-align: left;
}

    .SubscriptionRow.Prenom td:first-child {
        text-align: right;
    }

.SubscriptionRow.Email {
    text-align: left;
}

    .SubscriptionRow.Email td:first-child {
        text-align: right;
    }

.SubscriptionRow td {
    padding-top: 5px;
}


.SubscriptionBorder .Normal, .SubscriptionBorder .SubHead {
    font-family: arial;
    font-size: 14px;
    color: #214c85;
    font-weight: bold;
}

    .SubscriptionBorder .Normal label, .SubscriptionBorder .normalOption label {
        color: black;
        font-size: 14px;
        font-weight: normal;
    }

.SubscriptionFoot {
    height: 40px;
    vertical-align: bottom;
}

#promotionsTitle {
    text-align: center;
    font-family: Helvetica;
    font-size: 19px;
    color: #214c85;
    text-transform: uppercase;
    font-weight: bold;
    background-image: url("images_design/h1border.png");
    background-position: center top;
    background-repeat: no-repeat;
    line-height: 68px;
    margin-top: -25px;
}

.NewsLetterSujet {
    background: url("images_design/fleche.png") no-repeat left center scroll;
    padding-left: 30px;
}

.NewsLetterDiv .NormalBold {
    background: none;
}

.NewsLetterDiv .normal, .NewsLetterDiv .normal a {
    font-family: arial;
    font-size: 16px;
    color: #808081;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}

.NewsLetterDiv .NormalBold, .NewsLetterDiv .NormalBold a {
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
}

.SearchItem div table td {
    vertical-align: top;
    position: relative;
}

.SearchImg {
    margin-left: 6px;
}

.DrinkNameTd {
    height: 50px;
    padding: 0 13px !important;
}


/* Page détails catalogue */
#header-details {
    padding-bottom: 10px;
    border-bottom: 2px solid #d6d6d6;
}

    #header-details h2 {
        font-family: Helvetica;
        font-size: 20px;
        color: #717070;
    }

    #header-details h3 {
        font-size: 14px;
        color: #717070;
    }

#description-details {
    font-size: 12px;
    color: #717070;
    font-family: Arial;
    max-height: 90px;
    overflow: hidden;
    margin-top: 12px;
    margin-bottom: 25px;
}

.element-details {
    margin-top: 7px;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #4d4d4d;
}

.element-label-details {
    width: 130px;
    border-radius: 5px;
    background-color: #e6e7e8;
    display: inline-block;
    padding: 2px 0 2px 6px;
}

    .element-label-details > span {
        font-family: 'Myriad Pro';
        font-size: 17px;
        font-weight: bold;
        color: #717070;
    }

#details {
    display: inline-block;
    width: 330px;
    margin-left: 12px;
}

#image-details {
    display: inline-block;
    vertical-align: top;
    /*width: 328px;    
    /*padding-right: 16px;
    margin-left: 4px;*/
}

#image_container {
    /*display: inline-block;*/
    text-align: center;
    width: 328px;
    float: left;
    border-right: 1px solid #ededed;
}

#read-more-button {
    margin-top: -20px;
    margin-bottom: 20px;
    display: block;
    background: url('images_design/button-read-more.png') no-repeat;
    text-decoration: none;
    font: 14px Arial;
    color: white;
    height: 21px;
    width: 90px;
    padding: 2px 0 0 10px;
}

#back-button {
    margin: 8px 0 25px 0;
    display: block;
    background: url('images_design/button-back.png') no-repeat;
    text-decoration: none;
    font: 14px Arial;
    color: white;
    height: 21px;
    width: 84px;
    padding: 2px 0 0 37px;
    margin-top: 25px;
}

#breadcrumbs {
    background: url('images_design/breadcrumb.png') no-repeat;
    width: 707px;
    color: #2f588d;
    font: bold 14px Calibri;
    height: 36px;
    padding-top: 18px;
    margin-bottom: 38px;
}

.panel-details {
    margin-top: 33px;
}

#breadcrumbs-here {
    display: inline-block;
    width: 116px;
    text-align: center;
}

#breadcrumbs-links {
    display: inline-block;
    margin-left: 14px;
}

    #breadcrumbs-links span.link:after {
        content: url('images_design/arrow-breadcrumb.png');
        margin: 0 10px;
    }

    #breadcrumbs-links span.link:last-child:after {
        content: none;
    }

    #breadcrumbs-links span a, #breadcrumbs-links span a:visited {
        color: black;
        text-decoration: none;
    }

        #breadcrumbs-links span a:hover {
            color: black;
            text-decoration: underline;
        }


table .NewsletterEdit {
    height: auto;
}